- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
IWORKDictionary.h File Reference
`#include <deque>`
`#include <boost/unordered_map.hpp>`
`#include "IWORKPath.h"`
`#include "IWORKStyle.h"`
`#include "IWORKStylesheet.h"`
`#include "IWORKTypes.h"`

Go to the source code of this file.

## Classes
struct | libetonyek::IWORKDictionary
| A dictionary of all referenceable entities in the presentation. More...

## Namespaces
| libetonyek